<?xml version="1.0"?>
<ZopeData>
  <record id="1" aka="AAAAAAAAAAE=">
    <pickle>
      <tuple>
        <global name="Image" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>_Cacheable__manager_id</string> </key>
            <value> <string>http_cache</string> </value>
        </item>
        <item>
            <key> <string>_EtagSupport__etag</string> </key>
            <value> <string>ts49575252.06</string> </value>
        </item>
        <item>
            <key> <string>__name__</string> </key>
            <value> <string>splash.png</string> </value>
        </item>
        <item>
            <key> <string>content_type</string> </key>
            <value> <string>image/png</string> </value>
        </item>
        <item>
            <key> <string>data</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAI=</string> </persistent>
            </value>
        </item>
        <item>
            <key> <string>height</string> </key>
            <value> <int>345</int> </value>
        </item>
        <item>
            <key> <string>precondition</string> </key>
            <value> <string></string> </value>
        </item>
        <item>
            <key> <string>size</string> </key>
            <value> <long>225438</long> </value>
        </item>
        <item>
            <key> <string>title</string> </key>
            <value> <string>Splash</string> </value>
        </item>
        <item>
            <key> <string>width</string> </key>
            <value> <int>772</int> </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="2" aka="AAAAAAAAAAI=">
    <pickle>
      <tuple>
        <global name="Pdata" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">iVBORw0KGgoAAAANSUhEUgAAAwQAAAFZCAYAAAAmdOjiAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
[encoded data, 127358 characters]
GQD2PvMs937rPv70k39McWAEUxTYfslWbKdIrV4hkQ==</string> </value>
        </item>
        <item>
            <key> <string>next</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAM=</string> </persistent>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="3" aka="AAAAAAAAAAM=">
    <pickle>
      <tuple>
        <global name="Pdata" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">LCJDj1AFSAVTU1XmZucYHx8nm82SSWcYGBki7WTI5XLYlk06k44qLbaNaRjomiAM/agZmojU7jvf
[encoded data, 88396 characters]
/Rqrrx17QMSH7h9uwXz9TpTldyAqL0I5/z8xN/7boIIkVMTCf0DUXGZ9dw==</string> </value>
        </item>
        <item>
            <key> <string>next</string> </key>
            <value>
              <persistent> <string encoding="base64">AAAAAAAAAAQ=</string> </persistent>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
  <record id="4" aka="AAAAAAAAAAQ=">
    <pickle>
      <tuple>
        <global name="Pdata" module="OFS.Image"/>
        <tuple/>
      </tuple>
    </pickle>
    <pickle>
      <dictionary>
        <item>
            <key> <string>data</string> </key>
            <value> <string encoding="base64">uk6QCPw+r9toCkFKCJByyc8x//cyZPtgITRlyT9BZikEmpG7HxjlfBK58V8Q161DFC1IzOeXhyp8
[encoded data, 88396 characters]
EYpsY0gYAAAAAF5NSmkPAD+O/REEpi+KRXdgdkYUnwAAAABJRU5ErkJggg==</string> </value>
        </item>
        <item>
            <key> <string>next</string> </key>
            <value>
              <none/>
            </value>
        </item>
      </dictionary>
    </pickle>
  </record>
</ZopeData>
